liblablgtksourceview2-ocaml-dev_2.16.0+dfsg-1_amd64.deb


Advertisement

Description

liblablgtksourceview2-ocaml-dev - OCaml bindings for libgtksourceview2, a source editor GTK+ widget

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: liblablgtksourceview2-ocaml-dev
Package version: 2.16.0+dfsg
Package release: 1
Package architecture: amd64
Package type: deb
Installed size: 755 B
Download size: 132.81 KB
Official Mirror: ftp.br.debian.org
This is the OCaml binding for the GtkSourceView2 widget, a text widget that extends the standard GTK+ 2.x text widget with syntax highlighting and other features typical of a source editor. This package contains the development part of the lablgtksourceview2 package.

Provides

  • liblablgtksourceview2-ocaml-dev-ybfn4

Replaces

  • liblablgtksourceview-ocaml-dev

    Download

    Source package: lablgtk2

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install liblablgtksourceview2-ocaml-dev deb package:
      # sudo apt-get install liblablgtksourceview2-ocaml-dev

    Files

    • /usr/lib/ocaml/lablgtk2/gSourceView2.cmi
    • /usr/lib/ocaml/lablgtk2/gSourceView2.cmx
    • /usr/lib/ocaml/lablgtk2/gSourceView2.ml
    • /usr/lib/ocaml/lablgtk2/gSourceView2.mli
    • /usr/lib/ocaml/lablgtk2/gtkSourceView2.cmi
    • /usr/lib/ocaml/lablgtk2/gtkSourceView2.cmx
    • /usr/lib/ocaml/lablgtk2/gtkSourceView2.ml
    • /usr/lib/ocaml/lablgtk2/gtkSourceView2_types.mli
    • /usr/lib/ocaml/lablgtk2/lablgtksourceview2.a
    • /usr/lib/ocaml/lablgtk2/lablgtksourceview2.cmxa
    • /usr/lib/ocaml/lablgtk2/liblablgtksourceview2.a
    • /usr/lib/ocaml/lablgtk2/sourceView2Enums.cmi
    • /usr/lib/ocaml/lablgtk2/sourceView2Enums.cmx
    • /usr/lib/ocaml/lablgtk2/sourceView2Enums.ml
    • /usr/lib/ocaml/lablgtk2/sourceView2_tags.h
    • /usr/share/doc/liblablgtksourceview2-ocaml-dev/README.gz
    • /usr/share/doc/liblablgtksourceview2-ocaml-dev/changelog.Debian.gz
    • /usr/share/doc/liblablgtksourceview2-ocaml-dev/changelog.gz
    • /usr/share/doc/liblablgtksourceview2-ocaml-dev/copyright
    • /var/lib/ocaml/lintian/liblablgtksourceview2-ocaml-dev.info
    • /var/lib/ocaml/md5sums/liblablgtksourceview2-ocaml-dev.md5sums

    Changelog

    2013-12-03 - Stéphane Glondu <glondu@debian.org> lablgtk2 (2.16.0+dfsg-1) unstable; urgency=low * Upload to unstable

    2013-07-26 - Stéphane Glondu <glondu@debian.org> lablgtk2 (2.16.0+dfsg-1~exp3) experimental; urgency=low * Fix installation of META files * Respect upstream convention for lablgtk2.sourceview2

    2013-07-26 - Stéphane Glondu <glondu@debian.org> lablgtk2 (2.16.0+dfsg-1~exp2) experimental; urgency=low * Update version in META files

    2013-05-12 - Lifeng Sun <lifongsun@gmail.com> lablgtk2 (2.16.0+dfsg-1~exp1) experimental; urgency=low [ Lifeng Sun ] * Team upload. * New upstream release. * Build depends on ocaml-findlib. * Switch debian/copyright to Machine readable format. * Bump debhelper compat level to 9. * debian/control: - Bump Standards-Version to 3.9.4. - Update Homepage. - Build depends on ocaml-findlib. [ Sylvain Le Gall ] * Remove Sylvain Le Gall from uploaders

    2012-06-12 - Stéphane Glondu <glondu@debian.org> lablgtk2 (2.14.2+dfsg-3) unstable; urgency=low * Update version in META files (Closes: #673835) * Bump Standards-Version to 3.9.3

    2011-08-17 - Stéphane Glondu <glondu@debian.org> lablgtk2 (2.14.2+dfsg-2) unstable; urgency=low * Remove gnome-panel support (Closes: #638133) * Remove duplicate changelog from liblablgtk2-ocaml * Bump Standards-Version to 3.9.2 (no changes)

    2011-02-19 - Stéphane Glondu <glondu@debian.org> lablgtk2 (2.14.2+dfsg-1) unstable; urgency=low * New upstream release (Closes: #585455) - remove Patch-to-build-with-GtkSourceView-2.0 (applied upstream) * debian/control: - remove Stefano from Uploaders - bump build-dependency to libgtksourceview2.0-dev - bump Standards-Version to 3.9.1 * Bump debhelper compat level to 8 * Switch source package format to 3.0 (quilt)

    2009-11-29 - Stéphane Glondu <glondu@debian.org> lablgtk2 (2.14.0+dfsg-2) unstable; urgency=low * Upload to unstable * Make liblablgtksourceview2-* replace/conflict with previous version

    2009-10-23 - Stéphane Glondu <glondu@debian.org> lablgtk2 (2.14.0+dfsg-1) experimental; urgency=low * New upstream release: - replace libgtksourceview by libgtksourceview2 everywhere (Closes: #532905) - debian/patches: + remove Add-libgnomeui-header.patch + add Patch-to-build-with-GtkSourceView-2.0.patch - remove "applications" from upstream sources because of licensing issues (see README.source), adapt version number and debian/watch

    2009-09-29 - Stéphane Glondu <glondu@debian.org> lablgtk2 (2.12.0-4) unstable; urgency=low * Big packaging update: - use new dh-ocaml - switch debian/rules to dh - update versioned build-dependencies accordingly - remove Lintian overrides - move all generated documentation to a new binary package liblablgtk2-ocaml-doc * Update my e-mail address, remove DMUA, remove Sven from Uploaders * Add README.source * Update Standards-Version to 3.8.3

    Advertisement
    Advertisement